Subject: I-D Action: draft-ietf-sidr-rescerts-provisioning-11.txt

From: [email-masked]
Date: Fri, 26 Aug 2011 08:30:56 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Secure Inter-Domain Routing Working Group of the IETF.

	Title           : A Protocol for Provisioning Resource Certificates
	Author(s)       : Geoff Huston
                          Robert Loomans
                          Byron Ellacott
                          Rob Austein
	Filename        : draft-ietf-sidr-rescerts-provisioning-11.txt
	Pages           : 32
	Date            : 2011-08-26

   This document defines a framework for certificate management
   interactions between an Internet Number Resource issuer (&quot;Issuer&quot;)
   and an Internet Number Resource recipient (&quot;Subject&quot;) through the
   specification of a protocol for interaction between the two parties.
   The protocol supports the transmission of requests from the Subject,
   and corresponding responses from the Issuer encompassing the actions
   of certificate issuance, certificate revocation and certificate
   status information reports.  This protocol is intended to be limited
   to the application of Internet Number Resource Certificate management
   and is not intended to be used as part of a more general certificate
   management framework.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-sidr-rescerts-provisioning-11.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-sidr-rescerts-provisioning-11.txt